@charset "utf-8";
/* Universal Selector margin/padding Reset */
* { margin:0; padding:0; }
body {
  background:#ccc url(../images/body-bg.jpg) repeat-x 0 0;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
p {
  font:normal 13px/20px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  color:#333;
  padding:0;
  margin:10px 0 10px 0px;
}
#container {
  width:950px;
  margin:0 auto;
}

#masthead {
  width:950px;
  height:121px;
  margin:0 auto;
}

#masthead h1 {
  display:block;
  float:left;
  width:266px;
  height:121px;
  text-indent:-9999px;
}
#masthead h1 a {
  display:block;
  width:100%;
  height:100%;
  background:url(../images/logo.jpg) no-repeat 0 0;
  outline:none;
}
#masthead ul {
  display:block;
  float:left;
  height:121px;
  list-style:none;
  background:url(../images/nav-sprite.jpg) no-repeat 0 0;
}
#masthead ul li {
  display:block;
  height:121px;
  float:left;
}
#home {
  width:114px;
}
#bbs {
  width:114px;
}
#blog {
  width:114px;
}
#kiyaku {
  width:114px;
}
#links {
  width:114px;
}
#twitter {
  width:114px;
}
#masthead ul li a {
  display:block;
  width:100%;
  height:100%;
  text-indent:-9999px;
  outline:none;
}
li#home a:hover {
  background:url(../images/nav-sprite.jpg) no-repeat 0 -121px;
}
li#bbs a:hover {
  background:url(../images/nav-sprite.jpg) no-repeat -114px -121px;
}
li#blog a:hover {
  background:url(../images/nav-sprite.jpg) no-repeat -228px -121px;
}
li#kiyaku a:hover {
  background:url(../images/nav-sprite.jpg) no-repeat -342px -121px;
}
li#links a:hover {
  background:url(../images/nav-sprite.jpg) no-repeat -456px -121px;
}
li#twitter a:hover {
  background:url(../images/nav-sprite.jpg) no-repeat -570px -121px;
}



h2, h3 {
	color: #3080AB;
	font-size: 12px;
	margin: 11px 0px 0px 0px;
}
p {
	margin: 10px 0px;
}
table {
	width: 100%;
	font-size: 12px;
	border-collapse: collapse;
}
input, textarea {
	font-size: 12px;
	padding: 1px;
}
img {
	border: 0px;
	vertical-align: bottom;
}
a:link, a:visited, a:active {
	color: #3080AB;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
hr {
	color: #D8D8D8;
	background-color: #D8D8D8;
	border: 0px;
	height: 1px;
}

#navi {
	width:950px;
	height:30px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 0px 0px;
	padding: 5px 0px 0px 0px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #D8D8D8;
}
#navi ul {
	list-style-type: none;
}
#navi li {
	display: inline;
	padding: 3px 3px;
}

#navi_search {
float:right;
margin-top:-33px;

}


#formw table {
	margin: 10px 0px;
}
#formw td {
	border: none;
	padding: 2px 0px;
}
#read .reply {
	margin: 10px 0px;
	float: right;
}
#tree div {
	margin: 25px 0px;
}
#topic th,
#image th {
	color: #3080AB;
	background-color: #E1E7EC;
	border: 1px solid #D8D8D8;
	padding: 7px 0px;
	text-align: center;
}
#topic td,
#image td {
	color: inherit;
	background-color: #EEE;
	border: 1px solid #D8D8D8;
}
#topic td {
	padding: 7px 7px;
}
#topic .center {
	text-align: center;
}
#image table {
	background-color: #EEE;
}
#image td {
	padding-top: 4px;
	text-align: center;
	vertical-align: bottom;
}
#admin .post {
	text-align: right;
}
#admin .page form {
	margin-bottom: 25px;
	float: right;
}
#page {
	text-align: center;
	margin: 25px 0px 15px 0px;
}
#footer {
width:100%;
  clear:both;
  background-color:#333;
}
#footer p {
  margin:0 auto;
  padding:0;
  width:950px;
  color:#ccc;
  height:50px;
  line-height:50px;
}

#footer p a { outline: none; }
#footer p a:link{color:#ccc;text-decoration:none;}
#footer p a:visited{color:#ccc;text-decoration:none;}
#footer p a:hover{color:#ccc;text-decoration:underline;}
#footer p a:active{color:#ccc;text-decoration:none;}


#copyright {
  margin:0 auto;
  padding:0;
  width:950px;
  color:#ccc;
  height:50px;
  line-height:50px;
}
div.box {
	margin: 25px 0px;
	border: 1px solid #D8D8D8;
}
div.data {
	padding: 1px 10px;
	background-color: #EEE;
	width:100%;
}
.mail, .url, .reply, .new {
	margin-left: 5px;
}
.img img {
	background-color: #FFF;
	padding: 4px;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
}
.new {
	font-weight: normal;
	color: #FF6600;
}
